## GocPolyline

GocPolyline — Multi-segment line.

## Synopsis

    typedef             GocPolylineClass;
                        GocPolyline;

## Object Hierarchy

      GObject
       +----GocItem
             +----GocStyledItem
                   +----GocPolyline

## Implemented Interfaces

GocPolyline implements GOStyledObject.

## Properties

      "points"                   GocPoints*            : Read / Write
      "use-spline"               gboolean              : Read / Write

## Description

GocPolyline implements muti-segment line drawing in the canvas.

## Details

### GocPolylineClass

    typedef GocStyledItemClass GocPolylineClass;

### GocPolyline

    typedef struct _GocPolyline GocPolyline;

## Property Details

### The `"points"` property

      "points"                   GocPoints*            : Read / Write

The polyline vertices.

### The `"use-spline"` property

      "use-spline"               gboolean              : Read / Write

Use a Bezier cubic spline as line.

Default value: FALSE